GWENT: The Witcher Card Game

Selecione uma plataforma

Thronebreaker: The Witcher Tales

Selecione uma plataforma

The Witcher 3: Wild Hunt

Selecione uma plataforma

The Witcher 2: Assassins of Kings

Selecione uma plataforma

The Witcher

Selecione uma plataforma

"Impossível identificar a versão instalada"

Criado há 10 meses  Atualizado há 5 meses

Se uma mensagem "Impossível identificar a versão instalada. Impossível atualizar." aparece ao tentar atualizar o jogo, geralmente significa que o jogo já está atualizado. As cópias do jogo atualizadas até 2009 são geralmente as mais recentes e não exigem patches de atualização. A versão 1.4.5.1304 também engloba a versão mais recente do jogo - esta versão inclui as atualizações 1.4 e 1.5.